.salvageyardConfigRow label {
    display: block;
    margin: 5px;
}

.salvageyardConfigRow label input {
    position: relative;
    vertical-align: middle;
    top: -1px;
}

.salvageyardConfigRow:nth-child(even) {
    background-color: rgba(0,0,0,0.1);
}

.salvageyardInformationRow {
    margin: 4px 0px;
}

.salvageyardInformationRow > div {
    display: flex;
    align-items: center;
}

.salvageyardInformationRow label input[type="number"] {
    width: 50px;
}

.salvageyardInformationRow label input[type="text"] {
    width: auto;
}

.salvageyardInformationRow button {
    width: auto;
}